403.200 with status error and a reason for that word.Authorization: Bearer ********************curl --location 'https://awqacore01.crexendocloud.com/ns-api/v2/domains//speech-words/render' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"filenames": [
"hour-10",
"hour-11",
"hour-12"
]
}'{
"code": 200,
"message": "Bulk re-record complete",
"rendered": 1,
"skipped": 1,
"failed": 1,
"results": [
{
"filename": "hour-10",
"status": "rendered",
"content-hash": "8c1f1046219ddd216a023f792356ddf127fce372",
"source-type": "tts"
},
{
"filename": "hour-11",
"status": "skipped",
"reason": "up-to-date",
"content-hash": "3f786850e387550fdab836ed7e6dc881de23001b"
},
{
"filename": "hour-99",
"status": "error",
"reason": "No script to render for 'hour-99'."
}
]
}